
Redmine - Patch #7161

New german strings

2010-12-22 14:59 - Sepp _

Status: Closed Start date: 2010-12-22

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Attached the patch and the full version of the german translation-file.

Associated revisions

Revision 4592 - 2010-12-30 16:38 - Jean-Philippe Lang

German translation updated (#7161).

History

#1 - 2010-12-30 16:38 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r4592, thanks.

Files

de.yml_new 42.2 KB 2010-12-22 Sepp _

de.yml_patch 3.24 KB 2010-12-22 Sepp _

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/4592
http://www.tcpdf.org

